FormName=frmMacro_Security_Status
[panMain]
left=0
top=0
width=1014
height=709
classname=TPanel

[imgBG]
left=1
top=1
width=1004
height=696
classname=TImage

[imgClose]
left=893
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=296
top=128
width=220
height=23
classname=TLabel

[Label1]
left=824
top=256
width=118
height=23
classname=TLabel

[lblZoneIDValue]
left=880
top=288
width=6
height=23
classname=TLabel

[imgReadData]
left=821
top=168
width=150
height=42
classname=TImage

[lblReadData]
left=821
top=180
width=150
height=23
classname=TLabel

[gauge]
left=856
top=224
width=97
height=17
classname=TGauge

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeLeft]
left=606
top=184
width=3
height=97
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeRight]
left=591
top=224
width=2
height=105
classname=TShape

[memo]
left=8
top=637
width=804
height=100
classname=TMemo

[lsv]
left=8
top=168
width=801
height=441
classname=TListView

[grpStatus]
left=824
top=320
width=185
height=209
classname=TGroupBox

[imgSave]
left=37
top=93
width=100
height=100
classname=TImage

[lblSave]
left=40
top=177
width=97
height=16
classname=TLabel

[rdobtnEnbaled]
left=32
top=32
width=113
height=17
classname=TRadioButton

[rdobtnDisabled]
left=32
top=64
width=113
height=17
classname=TRadioButton

